.nd-none-padding-horizontal {
  padding-right: 0;
  padding-left: 0;
}

.nd-bg-transparent-gradient-fast-lime {
  background-image: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgba(209, 241, 144, 0.25) 75%,
    rgba(187, 248, 67, 1) 100%
  );
}

/* nd-process step style 02 */
.nd-process-step-style-02 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.nd-process-step-style-02 * {
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.nd-process-step-style-02 .nd-process-step-item {
  display: flex;
  position: relative;
  flex-flow: row wrap;
  align-items: stretch !important;
  justify-content: flex-start;
  text-align: left;
  transition: box-shadow 0.3s ease, background 0.3s ease;
}
.nd-process-step-style-02 .nd-process-step-item:hover .nd-process-step-icon {
  background-color: #fff;
  color: #27ae60;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -ootransform: scale(1.1);
  transform: scale(1.1);
}
.nd-process-step-style-02 .nd-process-step-icon {
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  font-size: 19px;
  line-height: 48px;
  color: #fff;
}
.nd-process-step-style-02 .nd-process-step-icon-wrap {
  position: relative;
  margin-right: 40px;
}
.nd-process-step-style-02
  .nd-process-step-icon-wrap
  .nd-process-step-item-box-bfr {
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 1px;
  height: calc(100% - 90px);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.nd-process-step-style-02 .nd-process-content {
  overflow: hidden;
  flex: 1;
  max-width: 100%;
  margin-bottom: 3.7em;
}
.nd-process-step-style-02:last-child .nd-process-content {
  margin-bottom: 0;
}

.nd-only-pc {
    display: none;
  }
  
  @media (min-width: 1024px) {
    .nd-only-pc {
      display: flex;
      height: 25%; 
      width:  25%; 
    }
  }
  
 

.nd-client-logo-style-01 .nd-client-box { position: relative; width: 100%; height: 100%; display: inline-block; z-index: 0; transition-duration: 0.3s; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -ms-transition-duration: 0.3s; -o-transition-duration: 0.3s; opacity: 1; }
.nd-client-logo-style-01 .nd-client-box:hover { z-index: 10; }
.nd-client-logo-style-01 .nd-client-box:before, .nd-client-logo-style-01 .nd-client-box:after { content: ""; display: block; position: absolute; background: #000; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform-origin: 50% 50%; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; opacity: 1; }
.nd-client-logo-style-01 .nd-client-box:before { width: calc(100% + 3px); height: calc(100% + 4px); z-index: 1; transition: height 1s ease, opacity .8s ease; -webkit-transition: height 1s ease, opacity .8s ease; -moz-transition: height 1s ease, opacity .8s ease; -ms-transition: height 1s ease, opacity .8s ease; -o-transition: height 1s ease, opacity .8s ease; }
.nd-client-logo-style-01 .nd-client-box:after { height: calc(100% + 4px); width: 100%; z-index: 1; transition: width 1s ease, opacity .8s ease; }
.nd-client-logo-style-01 .nd-client-box:hover:before { transition: height .2s ease, opacity .3s ease; -webkit-transition: height .2s ease, opacity .3s ease; -moz-transition: height .2s ease, opacity .3s ease; -ms-transition: height .2s ease, opacity .3s ease; -o-transition: height .2s ease, opacity .3s ease; height: calc(100% - 20px); opacity: .7; }
.nd-client-logo-style-01 .nd-client-box:hover:after { transition: width .2s ease, opacity .3s ease; -webkit-transition: width .2s ease, opacity .3s ease; -moz-transition: width .2s ease, opacity .3s ease; -ms-transition: width .2s ease, opacity .3s ease; -o-transition: width .2s ease, opacity .3s ease; width: calc(100% - 20px); opacity: .8; }
.nd-client-logo-style-01 .nd-client-box .nd-client-box-image { z-index: 2; position: relative; }

@media (max-width: 767px) {
  #contactos {
      background-image: none !important;
      background-color: #BBF843 !important;
  }
}